/* BASIC css start */
a {
    text-decoration: none;
}

#MAKESHOPLY0 {
    background: none !important;
    pointer-events: none !important;
}

#specialEvt {
    position: fixed !important;
    top: auto !important;
    left: auto !important;
    bottom: 20px !important;
    right: 20px !important;
    width: 350px !important;
    height: 320px !important;
    z-index: 99999 !important;
    box-sizing: border-box;    
    pointer-events: auto !important;
}

#specialEvt .cont-pop,
#specialEvt .cont-pop .cont {
    position: relative;
    height: 100%;
    min-height: auto !important;
    _height: auto !important;
    padding: 0px;
    background: #1b1b1b;
    box-sizing: border-box;
}

.notice_info_wrap {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 45px; /* ´Ý±â ¹Ù °ø°£ È®º¸ */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;     
    padding: 5%;
    background: rgba (0, 0, 0, 0.8) !important;
    text-align: center;
    box-sizing: border-box;
}

.notice_info {
    display: block;
    width: 100%;
    color: #fff;
    line-height: 3;
}

.notice_info h1 {
    font-size: 20px;
}

.notice_info p {
    font-size: 14px;
    line-height: 3;
}

#specialEvt .tit-pop { text-align: center; }

/* ´Ý±â ¹Ù°¡ °ËÀº»ö ¿µ¿ª ¾Æ·¡¿¡ ¾ÈÀüÇÏ°Ô º¸ÀÌµµ·Ï °íÁ¤ */
#specialEvt .close-wrap { 
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 45px;
    z-index: 10;
    color: #fff; 
    background-color: #8e8e8e; 
    box-sizing: border-box;
}

#specialEvt .close-wrap .close {
     display: flex;
     flex-direction: row;
     position: relative;
     width: 95%;
     height: 45px;
     margin-left: auto; margin-right: auto;
     text-align: center;
     align-items: center;
     color: #555;
}

#specialEvt .close-wrap .close a {
    width: 50%;
    margin-top: -1px;
}
#specialEvt .close-wrap .close .btn-close { position: absolute; right: 0px; vertical-align: middle; }
.close label span {vertical-align: top;}
/* BASIC css end */

